/* user.css ----------------------------------------------------------------- */

@font-face {
    font-family:JandaSafeandSound;
    src: url(JandaSafeandSound.ttf);
}

/************** Start WDW changes better display of conten and more **************/
.navbar-default .navbar-nav>li>a {
    font-size: 17px ;
}
.navi-row-adj {
    padding: 0 4px;
}
img.img-responsive.thumbnail.group.list-group-image {
    height: 205px !important;
}
.wdw_overlay_sale_product_info {
	position: relative;
	width: 100%;
	float: right;
	display:none;
}
.wdw_overlay_sale_position_relative {
	position: relative;
	margin-top: -80%;
	display:none;
}
.wdw_overlay_sale_position_absolute {
    position: absolute;
    margin-top: 0;
    top: 24px;
    right: 29px;

}
.wdw_vat_text, 
.wdw_shipping_text {
	font-size: 14px;
	text-transform: none;
}
.wdw_align {
	margin-top: -10px;
	text-align: center;
}
.wdw_align_right {
	margin-top: -6px;
	text-align: right;
}
#bodyContent {
	top: -20px;
}
#catMenu {margin-top: -15px;}
#dl-menu {margin-top: 5px;}
.buttonSet {padding-bottom: 20px;
}
/************** End WDW changes better display of conten and more **************/

/******* start "specials/what's new" scroller css********/

#spCarousel.carousel-fade .carousel-inner .item,
#npCarousel.carousel-fade .carousel-inner .item {opacity: 0;-webkit-transition-property: opacity;-moz-transition-property: opacity;-o-transition-property: opacity;transition-property: opacity;}
.group.inner.list-group-item-heading a span{ font-size:16px; color:#333; text-decoration:none; font-family:'Asap', sans-serif;}
.wdw_vat_text.khan{ display:none;}
#spCarousel.carousel-fade .carousel-inner .active,
#npCarousel.carousel-fade .carousel-inner .active {
  opacity: 1;
}
/****************************Naveed Changes****************************************/
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	background:#252525  !important;}
.navbar-default .navbar-nav>li>a { color: #fff !important;
}

/* Custom Css Added by Me*/
td.strong-left{padding-left: 20px;font-weight: 600;}
ul.etabs li.tab{ display:none;}
ul.etabs li.contents_tab{display:block;}
.Product-title-details-page a img{ display:none;}
.btn-group>.btn:first-child{ display:none;}
.input-group {margin-top: 23px;}
img.admin-logo{width: 200px;}
.thumbnail{ padding:2px;}
.owl-carousel.owl-theme.no-slider-navigation .owl-buttons{ display:none;}
.owl-carousel.owl-theme.no-slider-navigation .owl-pagination{margin-top: -4.2%;}
.row.special-row-for{padding-left: 15px;padding-right: 15px;}
#ezsocial_microsoft{ display:none;}
#ezsocial_linkedin{ display:none;}
#ezsocial_google{ display:none;}
.mycustom-text-four-columns{background: #ff0000;color: #ffffff;padding-top: 15px;padding-bottom: 5px;}
/*h1 span.fonts-having-border{ padding:25px;background-color: #ffffff;color:#3240c7;font-size: 40px;border: 1px dashed;border-color:#c61505;border-radius: 50px;}*/
.mycustom-text-four-columns h1{margin-top: 5px; padding-bottom:10px;font-family:JandaSafeandSound !important;font-size: 20px;}
span.fonts-having-border img{ max-width:90px;}
a.btn.btn-success.btn-sm.exctra-class-index { width: 100px; border-radius: 3px;    text-transform: uppercase;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{background:#252525  !important;}
.btn-success {color: #fff;background-color: #de260d  !important;border-color: #de260d  !important;}
.btn-success:hover{background-color: #ee3921  !important;border-color: #ee3921  !important;}
.btn-success2 {padding: 24px;  font-size: 50px;color: #fff;background-color: #de260d  !important;border-color: #de260d  !important;}
 li.dropdown ul li{ list-style:none;}
 .footer-heading{ float:left;}
 .cstm_class p{ float:left;text-align: left;font-size: 13px;font-family: 'Asap', sans-serif;}
.footer-row-three-columns{margin-bottom: 40px; padding: 10px; width:70%; margin:0 auto;}
a.dropdown-link {z-index: 0;position: relative;}
ul.sec-level-menu,ul.third-level-menu {
    display: none;
    position: absolute;
    z-index: 9999;
    background: #252525;
    padding: 10px 0;
    width: 180px;
}
ul.third-level-menu{
	width: 180px;
	right: -180px;
	top: 0;
	display: none;
}
ul.sec-level-menu li a, ul.third-level-menu li a {
    color: #fff;
}
ul.sec-level-menu li:hover ul.third-level-menu{
	display: block;
}
.footer-right-cont ul{
	padding:0;
	}
ul.sec-level-menu li,ul.third-level-menu li {
    margin: 10px 0;
	padding: 0 20px;
	position: relative;
}
ul.third-level-menu li{margin: 0;}
li.dropdown:hover ul.sec-level-menu {
    display: block !important;
}
.navbar-default .navbar-nav > li{margin-left: 52px;}
.navbar-default .navbar-nav > li:first-of-type(1){margin-left: 0;}
.navbar-default .navbar-nav>li>a {color: #fff !important;}

.price-height p span, span.navi_price {font-size: 20px;font-weight:bold;color: #ff0000;line-height: 40px;}
/*.thumbnail.equal-height .btn-group{ float:left;}*/

.group.inner.list-group-item-heading a span{font-size:14px;font-weight:bold; color:#333; text-decoration:none; font-family:'Asap', sans-serif;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;line-height: 19px;height: 55px;-webkit-line-clamp: 3;-webkit-box-orient: vertical;} 

.banner-left{ margin-top:22px;}
.banner-right{ margin-top:22px;}
.footer-right-cont{ width:100%; float:left;}
.footer-right-cont ul{ float:left;}
.footer-right-cont ul li{    list-style: none;padding: 3px;border-bottom: 1px solid;text-align: left;}
.banner-right img{ margin-left:25px;}
.tsimi-color .dl-menuwrapper button { background: #333 !important; border: 1px solid #fff !important;}
.tsimi-color .dl-menuwrapper button i{ color:#ffffff;}
.cstm-btn {background: #226fa7;border-color: #226fa7;    width: 120px;    border-radius: 8px;text-transform: uppercase;
    text-align: center;}
.quantity-field-info .form-control{ width:20% !important;}
.caption a span{ color:#333; font-size:16px;}
.panel {
    margin-top: 10px;
   background-color: rgba(255, 255, 255, .9)!important;  border: none !important;}
  .panel {
    margin-bottom: 20px;
    background-color: #fff;
   border: none !important;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
h4.panel-title{ color:#919191;}
h4.panel-title:hover{ color: lightblue;}
.panel-body.filers-page{ padding:0px;}
span.font-icons-filters i{    font-size: 25px;color: #cccccc;float: right;}
.panel-collapse.collapse ul li,
.panel-collapse.collapse.in ul li{ list-style-type:none; padding-top:5px;padding-left: 10px;}
.panel-collapse.collapse ul li a,
.panel-collapse.collapse.in ul li a{ text-decoration:none; color:#919191; font-weight:500; font-size:16px;}
.panel-collapse.collapse ul li a:hover,
.panel-collapse.collapse.in ul li a:hover{ text-decoration:underline; color:lightblue;}
.btn-info {
    color: #fff;
    background-color: #333;
    border-color: #333;
	margin-right:5%;
}
.buttonSet.extra-class-creat-account{ float:right;}
.btn-info:hover {
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.form-control:focus {
    border-color: #333 !important;
}
  
   .panel-default {
     border-color: #ddd; 
}
.panel-default>.panel-heading {
     background-color: #ffffff !important; 
    /* border-color: #ddd; */
}
.panel-heading {
     background-color: #ffffff !important; 
}
.panel-heading {
    padding: 8px 0px;
    /* border-bottom: 1px solid transparent; */
    /* border-top-left-radius: 3px; */
    /* border-top-right-radius: 3px; */
}
 /*.form-group.has-feedback.phone-num{ float:left; width:38%;}
 input#inputTelephone{ float: left;display: inline-block; width: 50%;}
 label.control-label.Country_Code{float: left;}
 label.control-label.Area_Code{ float: left;}
 label.control-label.Phone{ float: left;}
   .form-group.has-feedback.phone-num span.text-danger{right:5px !important;}
   .form-group.has-feedback.phone-num.Country-Code-row {
}
td.checkout-confirm-extra {
    padding-top: 15px;
}

 .form-group.has-feedback.phone-num.Phone-row.col-md-3 {
    width: 39%;
    margin-left: 2%;
}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 {
    width: 30%;
    margin-left: 1%;
}
.form-group.has-feedback.phone-num.Country-Code-row.col-md-3 {
    width: 38%;
} */

.form-group.has-feedback.phone-num.Country-Code-row.col-md-3 { width: 25%;}

 .form-group.has-feedback.phone-num.Area-Code-row.col-md-3 {margin-left: 1%;width: 29%;}
 
.form-group.has-feedback.phone-num.Phone-row.col-md-3 { width:28%; margin-left: 0%;} 

.form-group.has-feedback.phone-num.Country-Code-row.col-md-3 input#inputTelephone {width: 42%;}

.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 input#inputTelephone{ width:60%;}

.form-group.has-feedback.phone-num.Phone-row.col-md-3 input#inputTelephone{ width:72%;}

.Country-Code-row span.fa.fa-asterisk.form-control-feedback.text-danger { margin-right: -6px !important;}


.cru_price {

    width: 115px;

    border-radius: 5px !important;

    background: #226fa7;

    border-color: #226fa7;

}

table.navi-tbl {

    border: none;

}

table.navi-tbl td {

    padding-top: 5px;

    padding-bottom: 5px;

    border-left: 0;

    border-right: 0;

    font-size: 15px;

 border-color: #ddd;
 color: #615f5f;

}
.col-sm-3.search.srch-2 {
    line-height:93px;
 text-align: right;
}
.breadcrumbs{ display:none;}
/* End Custom Css Added by Me*/
#photo_gallery .item img{ padding-left:15px; padding-right:15px;}
#spCarousel.carousel-fade .carousel-inner .active.left,
#spCarousel.carousel-fade .carousel-inner .active.right,
#npCarousel.carousel-fade .carousel-inner .active.left,
#npCarousel.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#spCarousel.carousel-fade .carousel-inner .next.left,
#spCarousel.carousel-fade .carousel-inner .prev.right,
#npCarousel.carousel-fade .carousel-inner .next.left,
#npCarousel.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
#spCarousel.carousel a.btn-primary, #npCarousel.carousel a.btn-primary {
  text-decoration: none;
  outline: 0;
  opacity: 0.5;
}
#spCarousel.carousel a.btn-primary:hover, #npCarousel.carousel a.btn-primary:hover {
  opacity: 1;
}
#spCarousel .content_vAlign, #npCarousel .content_vAlign {
  position: relative;
  top: 48%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/******** end "specials/what's new" scroller css********/
.caption p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
	line-height: 17px;
    height: 90px;
    margin-top: 6px;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
p.text-center.test-class-index {
    height: 35px;
    margin-top: 0px;
}
.caption hr { margin-top: 10px; margin-bottom: 10px;}
.thumbnail .caption{ padding:2px;}
.input-group .form-control:first-child{ height:55px;}
.input-group-btn:last-child>.btn{ width:80px; height:55px;}
.zoomWindowContainer {
    display: none !important;
}
.zoomContainer{
	display:none !important;
	}
.sidebar_ads{
	width:99%;
	}
.no-pads{
	padding:0;
	}
.navi_none .caption dt, .caption dd {
    display: none;
}
.navi_none .caption p.group.inner.list-group-item-text {
    display: none;
}
.pad-top {
    margin-top: 25px;
}
.col-sm-3.search.srch-2 {
    position: relative;
}
button.dl-trigger.btn.tsimi-color-button {
    margin-top: 20px;
}
.navbar-inverse {
    min-height: 35px !important;
	margin-bottom: 0;
}
button.btn.btn-default.dropdown-toggle {
    display: block;
}
.custom-navigation-top ul li a{
	padding-top:7px !important;
	padding-bottom:0 !important;
	}
.srch-2{
    text-align: right;
}
.vew-crt-btn{
    height: 55px;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    background: #0070ac;
    color: #fff;
	margin-top: 24px;
}
.vew-crt-btn:hover{
    background: #095680;
    color: #fff;
}
.srch-2>#btn3.btn.btn-default
{
	 height: 55px;
    /*width: 198px;*/
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    background: #0070ac;
    color: #fff;
	/*margin-top: 17px;*/
}
.first-child-home a{
	padding-right: 0 !important;
    /*padding-left: 0 !important;*/
    font-size: 20px !important;
}
.productHolder.equal-height {
    margin-top: 10px;
}

div#photo_gallery{
	margin-bottom:8px;
	}
button.dl-trigger.btn.tsimi-color-button {
    margin-top: -35px;
}
.special-row-for{
	text-align:center;
	}
.page-header{
	padding:0;
	margin:0;
	}
.panel-body.filers-page ul {
    padding: 0;
}
.full_it_992 .panel-body {
    padding: 0;
}
#accordion_search_bar{
	height: 35px;
	}
.navi-som-hgt .thumbnail img {
    height: 80%;
}
.navi-blk-head{
	color:#000 !important;
	}
.cont-btn-big{
	text-align:right;
	}
.cont-btn-big button{
	padding: 10px 45px;
    font-size: 25px;
}
div#storeLogo img {
    margin-top: 10px;
	margin-bottom:10px;
}
div#storeLogo {
    height: 120px;
}
.cont-btn-big a {
    padding: 12px 50px;
    font-size: 25px;
}
div#wdw_overlay_sale_product_info img {
    margin-top: -414px !important;
}
h2.red_prce span {
    color: #ff0000;
}
.copyright, .icons{
	text-align:center;
	}
	
.col-sm-12.new-products.listed-products{
	    padding: 0 24px;
	}
div#headingOne {
    display: none;
}
.paypal-btn-yellow{
	text-align:center;
    transform: scale(1.56);
    transform-origin: 0 0 0;
}

.paypal-btn-yellow p{
	text-align:center !important;
	}
.col-sm-6.search{
	padding-top:6px;
	}
.quick-lnks li a{
	color:#000;
	}	
#btn4 span{
	float: right;
    margin-left: 15px;
    margin-top: 3px;
    font-size: 30px;
	}
.panel-footer #btn4 span{
    margin-left: 0;
    margin-top: 0;
    font-size: 12px;
	float: none;
}

.next-btn span {
    float: right;
    margin-left: 15px;
    margin-top: 3px;
    font-size: 30px;
}
	
.buttonSet.custom-class-shopping-cart,
.paypal-btn-yellow.custom-class-shopping-cart{ float:left; margin-left:10px;}
.panel-primary>.panel-heading{ color:#000; padding:0px !important;}
.panel.panel-primary {
    margin-top: 0px !important;
}
.special-discount-class{
	text-align:left;
	margin-left:10px;}
.checkout-confirm-extra{}
.btn.btn-success.btn-sm.cstm-btn.special-products-extra{ float:left !important;}

.myproduct_list:after{content: ""; display: block; clear: both;}
.myproduct_list{margin: 0 -15px;}
.myproduct_list [class*="col-"] {
    width: 20%;
    min-height: 452px !important;
}
.myproduct_list .btn.btn-success.btn-sm.cstm-btn.special-products-extra{float: none !important;}
.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
    height: auto !important;
	max-height: 203px;
	max-width: 100%;
	vertical-align: middle;
	display: inline-block;
}
.myproduct_list .productHolder > a{
	height: 203px; 
	display: block;
	text-align: center;
	line-height: 203px;
}

.searchLeft{
	float: right;
}
.sfBtn{
	height: 36px;
	width: 47px;
	border: 1px solid #ccc;
	//background: url(images/searchBtn.png) no-repeat center center;
	background: none;
	box-sizing: border-box;
	font-size: 18px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	float: right;
	margin-top: -4px;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.sfBtn:hover{
	background: #FF0000;
	color: #fff;
	border-color: #FF0000;
}
.sfBox input[type="text"]{
	height: 36px;
	border: 1px solid #ccc;
	width: 250px;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	float: left;
	padding-left:10px; 
}
.rhead{
	font-family: 'verdana';
	font-weight: bold;
	margin-bottom: 15px;
}
.searchRight{
	float: left;
	width: 91%;
}
.searchRight ul{
	padding: 0;
	margin: 0 -12px;
}
.searchRight ul li{
	padding: 0 12px;
	margin: 0 0 6px;
	list-style-type: none;
	float: left;
	width: 20%
}
.searchRight ul li select{
	width: 100%;
	height: 28px;
	border: none;
	color: #8e8e8e;
	border-bottom: 1px solid #f5f5f5;
	cursor:pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(images/selectFDown.png);
	background-position: 100% center;
	background-repeat: no-repeat;
	padding-right: 22px;
}

.member_logoleft{
    float: left;
}
.member_icon{
    float: right;
    margin-top: 25px;
}
.member_icon img{width: 100%; height: auto;}
.group.inner.list-group-item-heading a span{
	font-family: 'verdana';
	font-size: 13px;
}
.caption p a{
	font-family: 'verdana';	
}
.caption a span{
	font-size: 13px;
}
#bodyContent .page-header{margin-bottom: 10px; clear: both;}
.sub_arrow{
	width: 6px;
	height: 8px;
	position: absolute;
	right: 8px;
	top: 7px;
	font-size: 0;
	text-indent: -99999px;
	background: url(images/arrow_sub.png) no-repeat;
}
.custom_alertmsg.alert-danger.alert{
	background: none;
	text-align: center;
	border:none;
	padding: 0;
}
.custom_alertmsg .close{display: none;}
.payment_logo label{cursor:pointer; margin: 0;}
.payment_logo:first-of-type{text-align: right;}
.selected_payment_logo img{height: 50px; width: auto;}
.payment_logo:first-of-type{padding-right: 30px;}
.payment_logo:last-of-type{padding-left: 30px;}
#photo_gallery.owl-theme .owl-nav.disabled + .owl-dots{
	position: absolute;
	left: 0;
	bottom: 7px;
	right: 0;
	z-index: 2;
}
#photo_gallery.owl-theme .owl-dots .owl-dot span{
	width: 12px;
	height: 12px;
	margin: 3px 5px;
	background: #869791; 
	opacity: .5;
}
#photo_gallery.owl-theme .owl-dots .owl-dot.active span{background: #000;}

.coupon_text_div{
    width: 100%;
    padding-right: 120px;
    position: relative;
}
.coupon_text_div input[type="text"]{
    width: 100%;
    height: 50px;
    padding: 5px 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #e0e0e0;
    border-right: none;
}
.coupon_text_div [type="button"]{
    width: 120px;
    height: 50px;
    text-align: center;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: #0170b5;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    right: 0;
}
.coupon_text_div [type="button"]:hover{
    background-color: #0487d8;
}


/*.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
    outline-offset: -2px;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
}
.btn.active, .btn:active {
    background-image: none;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    outline: 0 none;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    box-shadow: none;
    cursor: not-allowed;
    opacity: 0.65;
}*/

























@media screen and (min-width: 1072px)and (max-width: 1350px){
.form-group.has-feedback.phone-num.Country-Code-row.col-md-3{ width:42%;}
.form-group.has-feedback.phone-num.Country-Code-row.col-md-3 input#inputTelephone {width: 60%;}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 {margin-left: 1%; width: 39%;}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 input#inputTelephone{ width: 66%; margin-left: 0%;}
.form-group.has-feedback.phone-num.Phone-row.col-md-3 input#inputTelephone{ width:89%;}
.form-group.has-feedback.phone-num.Phone-row.col-md-3 { margin-left: 0%;width: 78%;}

}	

@media screen and (min-width: 992px)and (max-width: 1071px){
.form-group.has-feedback.phone-num.Country-Code-row.col-md-3{ width:45%;}
.form-group.has-feedback.phone-num.Country-Code-row.col-md-3 input#inputTelephone {width: 59%;}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 {margin-left: 1%; width: 37%;}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 input#inputTelephone{ width: 58%; margin-left: 0%;}
.form-group.has-feedback.phone-num.Phone-row.col-md-3 input#inputTelephone{ width:88%;}
.form-group.has-feedback.phone-num.Phone-row.col-md-3 { margin-left: 0%;width: 78%;}
}
@media screen and (min-width: 768px)and (max-width: 991px){
.form-group.has-feedback.phone-num.Country-Code-row.col-md-3{ width:45%; float:left;}
.form-group.has-feedback.phone-num.Country-Code-row.col-md-3 input#inputTelephone {width: 51%;}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 {margin-left: 0%; width: 58%; float:left;}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 input#inputTelephone{ width: 68%; margin-left: 0%;}
.form-group.has-feedback.phone-num.Phone-row.col-md-3 input#inputTelephone{ width:88%; }
.form-group.has-feedback.phone-num.Phone-row.col-md-3 { margin-left: 0%;width: 78%; float:left;}
	}
@media screen and (min-width: 480px)and (max-width: 767px){
	.form-group.has-feedback.phone-num.Country-Code-row.col-md-3{ width:47%; float:left;}
.form-group.has-feedback.phone-num.Country-Code-row.col-md-3 input#inputTelephone {width: 56%;}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 {margin-left: 0%; width: 58%; float:left;}
.form-group.has-feedback.phone-num.Area-Code-row.col-md-3 input#inputTelephone{ width: 74%; margin-left: 0%;}
.form-group.has-feedback.phone-num.Phone-row.col-md-3 input#inputTelephone{ width:90%; }
.form-group.has-feedback.phone-num.Phone-row.col-md-3 { margin-left: 0%;width: 100%; float:left;}
}
@media screen and (min-width: 767px){
#photo_gallery .item img{
	 height: 297px !important;
	}
}
@media only screen and (max-width: 1447px)	{
	.navbar-default .navbar-nav > li {
		margin-left: 34px;
	}
}
@media only screen and (max-width: 1400px)	{
	.navbar-default .navbar-nav > li {
		margin-left: 34px;
	}
}
@media only screen and (max-width: 1400px) and (min-width: 1200px){
	.productHolder.equal-height {
    	height: 370px;
	}
	.navi-som-hgt .thumbnail {
		height: 320px;
	}
    .blog-c-post a img{
    height: auto !important;
}
	.thumbnail a img {
    	height: 230px !important;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 1100px){
	.productHolder.equal-height {
    	height: 330px;
	}
	.navi-som-hgt .thumbnail {
		height: 290px;
	}
		.thumbnail a img {
    	height: 191px !important;
	}
}
@media only screen and (max-width: 1313px)	{
	.navbar-default .navbar-nav > li {
		margin-left: 20px;
	}
}
@media only screen and (max-width: 1279px)	{
	.navbar-default .navbar-nav > li {
		margin-left: 0;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 992px){
	.navi-cstm-row{
		width:50%;
		}
	.navi-cstm-row .productHolder.equal-height{
		height: 440px !important;
		}
	img.img-responsive.thumbnail.group.list-group-image {
		height: 240px !important;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 16px;
		padding-left: 13px;
		padding-right: 13px;
	}

}

@media only screen and (max-width: 1100px) and (min-width: 1000px){
	.navbar-default .navbar-nav>li>a {
		font-size: 16px;
	}
	.productHolder.equal-height {
    	height: 300px;
	}
	.navi-som-hgt .thumbnail {
		height: 290px;
	}
		.thumbnail a img {
    	height: 191px !important;
	}
}
@media only screen and (max-width: 1035px) and (min-width: 992px){
	.productHolder.equal-height {
    	height: 300px;
	}
	.navi-som-hgt .thumbnail {
		height: 270px;
	}
		.thumbnail a img,.thumbnail > a {
    	height: 170px !important;
    	line-height: 170px !important;
	}
	.logtext{font-size: 28px;}
}

@media only screen and (max-width: 991px) and (min-width: 767px){
	.productHolder.equal-height {
    	height: 510px;
	}
		.navi-som-hgt .thumbnail {
		height: 480px;
	}
	.navi-cstm-row .productHolder.equal-height{
		height: auto !important;
		}
}

@media screen and (max-width: 1430px){
	.delivery_table{overflow-x: scroll; padding-bottom: 12px;}
	.delivery_table table{width: 100%;}
}
@media screen and (max-width: 1380px){
	.sc_msg{width: 53%;}
	.myproduct_list .productHolder > a{
		height: 173px;
		line-height: 173px;
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 173px;
	}
}
/*@media screen and (max-width: 1320px){
	img.sidebar_ads{ margin-top:-50px !important;}
}*/	
@media screen and (max-width: 1280px){
	.sc_msg{width: 53%; margin-left: 0;}
	.cart_custom input[type="number"]{margin-right: 10px !important;}
	.cart_custom .refresh_custom{margin-right: 13px !important;}
	.myproduct_list { margin: 0 -8px;}
	.myproduct_list [class*="col-"]{padding: 0 8px;}
	.sfBox input[type="text"]{width: 180px;}
	.myproduct_list .productHolder > a{
		height: 165px; 
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 165px;
	}
    .coupon_text_div{padding-right: 80px;}
    .coupon_text_div [type="button"]{width: 80px;}
}

@media screen and (max-width: 1190px){
	.cart_custom table{width: 100% !important; float: none !important;}
	.checkoutsummry {width: 100% !important;}
	.orblk {
		margin-left: 38px !important;
		width: 42px !important;
		margin-top: 20px;
		margin-right: 13px;
	}
	.myproduct_list .navi-cstm-row .productHolder.equal-height {
		height: auto !important;
	}
		
	/*img.img-responsive.thumbnail.group.list-group-image {
		height: 250px !important;
	}*/
	
	.myproduct_list .productHolder > a{
		height: 248px;
		line-height: 248px;
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 248px;
	}
	
	
	.myproduct_list [class*="col-"]{width: 25%;}
	.member_icon{width: 340px;}
}
@media screen and (max-width: 1100px){
	.col-sm-4.search.srch-2 {
		line-height: 0;
		text-align: center;
		margin-top: 15px;
	}
	.table.navo-table .pname {width: 35%;}	
	.delivery_table table{width: 925px;}
	
	.myproduct_list .productHolder > a{
		height: 188px;
		line-height: 188px;
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 188px;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 480px){
	.col-sm-4.search.srch-2 a {
		width: 50%;
		margin-top: 4px;
	}
}


@media screen and (max-width: 991px){
	.no-pads{
		display:none;
		}
	.full_it_992{
		width:100% !important;
		}
	.col-md-offset-2.col-sm-8.breadcrumbs{
		width:100% !important;
		}	

	.no-touch .dl-menuwrapper li a:hover{
		background: #0095ff !important;
		}
	.dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after{
		content: "\f078" !important;
		}
		
		.footer-row-three-columns{
			    width: 100%;
			}
	.navi-row-adj img {  height: 420px !important;}
	
	.featureImg > a, .feature_res .featureImg > a {
		height: 312px;
		line-height: 312px;
	}
	.navi-row-adj img, .feature_res .navi-row-adj img{height:auto !important;  max-height:312px; width:auto;}
	.featureImg{text-align:center;}
	.navi-row-adj.col-sm-4{width:50%;}
	.feature_res .navi-row-adj{ width: 25% !important;}
	
	.footer-row-three-columns{
		padding: 0;
		margin: 0 -15px;
		width: auto;
	}
	
	.footer-heading{float: none; text-align: left;}
	.footer-right-cont ul{float: none;}
	
	.vew-crt-btn{width: auto; font-size: 17px; margin-top: 0;}
	.search .input-group{margin-top: 15px;}
	div#storeLogo img{margin-top: 24px;}
	#catMenu{width: 100%;}
	
	.myproduct_list .productHolder > a{
		height: 269px;
		line-height: 269px;
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 269px;
	}
	
}
@media screen and (max-width: 979px){
	.myproduct_list .productHolder > a{
		height: 198px;
		line-height: 198px;
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 198px;
	}
	.featureImg > a, .feature_res .featureImg > a {
		height: 240px;
		line-height: 240px;
	}
	.navi-row-adj img, .feature_res .navi-row-adj img{max-height: 240px;}
	
	
	
}




@media screen and (max-width: 767px){
	.show_filter ul.dropdown-menu{text-align: left;}
	.show_filter .dropdown-menu > li > a:focus, .show_filter .dropdown-menu > li > a:hover{color: #262626 !important; text-decoration: none; background-color:#f5f5f5  !important;}
	.searchLeft{width: 100%; margin-bottom: 25px;}
	.searchRight{width: 100%;}
	.myproduct_list [class*="col-"]{width: 33.333%;}
	/*.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		height: 245px !important;
	}*/
	.feature_res .navi-row-adj{ width: 33.333% !important;}
	.feature_res .featureImg > a {
		height: 245px;
		line-height: 245px;
	}
	.feature_res .navi-row-adj img{max-height: 245px;}
	
	.myproduct_list .productHolder > a{
		height: 197px;
		line-height: 197px;
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 197px;
	}
       .mycustom-text-four-columns{overflow:hidden;  }
		ul.sec-level-menu, ul.third-level-menu {
		z-index: 9999999999999;
		position: relative;
		width: 100%;
		}
	li.dropdown:hover ul.sec-level-menu{
		background: #b5dce5 !important;
	}
	li.dropdown:hover ul.sec-level-menu .sub_arrow{display: none;}
	li.dropdown ul.third-level-menu, li.dropdown:hover ul.third-level-menu{
		background: #92c3d3 !important;
		right: 0;
		margin-bottom: 10px;
	}
	li.dropdown ul.third-level-menu li{
		left: 0;
		padding: 0;
		margin: 0;
	}
	li.dropdown ul.third-level-menu li a{padding: 11px 15px;}
	.navbar-nav {
		margin: 7.5px 0px !important;
	}
	div#storeLogo{
		text-align:center !important;
		}
	div#storeLogo a{position:relative;z-index:2;}
	.input-group{z-index:0;}
	div#storeLogo img{
		display: inline-block !important;
	    max-width: 67% !important;
	    margin-top:17px;
	    width: auto !important;
		}	
	

	.special-row-for{
		text-align:center !important;
		}
	.dl-menuwrapper .dl-menu.dl-menuopen {
		-webkit-transform: translateY(-37px) !important;
		transform: translateY(-37px) !important;
	}
	button.dl-trigger.btn.tsimi-color-button {
		margin-top: 0 !important;
	}
	.footer-row-three-columns > div{
		width:100%;
		overflow: hidden;
	}
 
	#catMenu{ position:absolute; width:100%; top:100px; margin-top: 0; z-index:1;}

	#catMenu .dl-menuwrapper .dl-menu.dl-menuopen{top:82px;}

	.special-row-for .mycustom-text-four-columns:after{content:""; display:block; clear:both;}
	.special-row-for .col-sm-3{width:50% !important; float:left; padding-left:10px; padding-right:10px; }
	.banner-right img{margin-left: 0;}	
	.navi_none .pad-top.custom_page{float: right;}
	.brugr{width: 25px;}
	#dl-menu {
		margin-top: -5px;
	}
	#catMenu{width: 100px; z-index: 2;}
	.dl-menuwrapper{width: auto; max-width: 300px;}
	.dl-menuwrapper .dl-menu{width: 300px !important;}
	div#storeLogo a{z-index: 0;}
	.comm_head{clear: both; padding: 18px 0 0;}
	.logtext{font-size: 24px; margin-top: 4px !important;}
	#ezsocial_facebook{margin-left: 14px !important;}
	button.dl-trigger.btn.tsimi-color-button{
		padding: 0;
		width: 25px;
		background: none !important;
		font-size: 30px;
		line-height: normal;
		color: #000;
		line-height: 30px;
	}

/******** sw ********/
	.brugr{float: right}

    #catMenu .dl-menuwrapper .dl-menu{z-index: 2;}
    button.dl-trigger.btn.tsimi-color-button{
        position: absolute;
        left: 15px;
        top: 2px;
        width: 25px;
        padding: 0;
        border: none !important;
        font-size: 30px;
        line-height: normal;
        color: #fff;
        background: none !important;
    }
    #catMenu{position: static;}
    #catMenu{ top:75px; }
    .vew-crt-btn {
        height: 34px;
        width: 185px;
        text-align: center;
        line-height: 21px;
        font-size: 18px;
        margin-top: 0;
        position: absolute;
        left: 50%;
        top: 6px;
        transform: translate(-50%,0);
        padding: 6px 0;
    }
    .dl-menuwrapper{position: static !important; -webkit-perspective:none !important; perspective:none !important;}
    .dl-menuwrapper .dl-menu{right: 15px; left: 15px; width: auto !important;}
    .col-sm-3.search.srch-2{position: static;}
    
 /******** sw end ********/
}

@media screen and (max-width: 717px){
      div#storeLogo img{
        max-width: 67% !important;
    }   
    #targetLayer{width: 520px;}

}
	
@media screen and (max-width: 650px){
    
    .member_icon{width: 240px;}
    div#storeLogo img{
        max-width:67% !important;
    }
    div#storeLogo{height:auto;}
    .cnclOrdTable{overflow-x: auto; margin-bottom: 15px;}
    .cnclOrdTable > form{width: 700px;} 
    .myproduct_list .caption.searchPro .btn.btn-success.btn-sm.cstm-btn.special-products-extra{width: auto; margin: 0; float: none !important;}
    img.img-responsive.thumbnail.group.list-group-image {
        height: 275px !important;
    }
    #photo_gallery.owl-carousel.owl-theme.no-slider-navigation .owl-pagination {
        margin-top: 10px;
    }
}
@media screen and (max-width: 599px){
    #ezsocial_facebook{margin-left: 0 !important; margin-top: 20px !important;}
    #socialLogin{clear:both;}
     .myproduct_list [class*="col-"]{width: 50%;}
    /*.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
        height: 275px !important;
    }*/
    .searchRight ul li{width: 50%;}
    .show_filter{float: none;}
    .member_logoleft{float: none;}
    .member_icon{width: 260px; margin: 30px auto 0; float: none;}
    
    #catMenu .dl-menuwrapper .dl-menu{z-index: 2;}
    button.dl-trigger.btn.tsimi-color-button{
        position: absolute;
        left: 15px;
        top: 2px;
        width: 25px;
        padding: 0;
        border: none !important;
        font-size: 30px;
        line-height: normal;
        color: #fff;
        background: none !important;
    }
    .brugr{float: right}
    #catMenu{position: static;}
    #catMenu{ top:75px; }
    .vew-crt-btn {
        height: 34px;
        width: 185px;
        text-align: center;
        line-height: 21px;
        font-size: 18px;
        margin-top: 0;
        position: absolute;
        left: 50%;
        top: 6px;
        transform: translate(-50%,0);
        padding: 6px 0;
    }
    .srch-2 > #btn3.btn.btn-default {
    height: 34px;
    line-height: 22px;
}
    .dl-menuwrapper{position: static !important; -webkit-perspective:none !important; perspective:none !important;}
    .dl-menuwrapper .dl-menu{right: 15px; left: 15px; width: auto !important;}
    .col-sm-3.search.srch-2{position: static;}
    
    table.card_table td{display: block; text-align: left;}
    .payment_logo:first-of-type { text-align: left;}
    .payment_logo:last-of-type { padding-left: 5px;}
    .progress_table{padding: 0 !important;}
    .progress_table td{padding: 00 5px;}
    #loginbox{width: 400px;}
    .news_field_g{width: 100%;}
    #mc_embed_signup .news_field_g .mc-field-group{width: 100%;}
    .sticky .body-sans-header{margin-top: 231px;}
    #check-pop2 {
        width: 400px;
    }
    
}
@media screen and (max-width: 580px){
	div#storeLogo img{
		max-width:65% !important;
	}
	.orblk{margin-left: 0 !important; width:100% !important; float: none !important; text-align: center !important;}
	.buttonSet.custom-class-shopping-cart{padding-bottom: 0;}
	.buttonSet.custom-class-shopping-cart, .paypal-btn-yellow.custom-class-shopping-cart{float: none; margin: 0;}
	.paypal-btn-yellow.custom-class-shopping-cart{display: inline-block; transform-origin:50% 0;}
	.check_custom{text-align: center; clear: both;}
	/*.cart_custom{overflow-x: scroll;}
	.cart_custom table{width: 660px !important; max-width: none;}*/
	.cart_custom table a strong{display: inline;}
	.prodec { margin-left: 0; clear: both;}
	.pd_image{width: 326px; float: none !important; margin: 15px auto 15px; padding-right: 0 !important;}
	#targetLayer{width: 400px;}
	
	.myproduct_list .productHolder > a{
		height: 246px;
		line-height: 246px;
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 246px;
	}
	
	
}
@media screen and (max-width: 480px){
	div#storeLogo img{
		max-width:72% !important;
		margin-top:17px;
	}
	
	.cart_custom table tr td:first-child{width: 75px;}
	.cart_custom table{width: 590px !important;}
	.sc_msg { width: 65%;}	
	
	.col-sm-6.search{padding-top: 0;}	
	
	.col-sm-4.search.srch-2 a {
		float: left;
		width: 100%;
		margin-top: 10px;
	}
	.navi-row-adj{
   	 	width:98% !important;
		margin:0 auto;
	}
	.feature_res .navi-row-adj{ width: 50% !important;}
	.navi-cstm-row{
	 	width:98% !important;
		margin:0 auto;
	}
	img.img-responsive.thumbnail.group.list-group-image {
		height: auto !important;
	}
	.myproduct_list .productHolder > a{
		height: 246px;
		line-height: 246px;
	}
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		max-height: 246px;
	}
	.first_heading{font-size: 29px;}
	.second_heading{font-size: 24px;}
	#photo_gallery.owl-theme .owl-nav.disabled + .owl-dots{position: static !important; margin-top: 2px !important;}
	/*.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		height: 417px !important;
	}*/
	.sfBox input[type="text"] {
		width: 220px;
	}
	#paymentFrm p input[type="text"]{width: 100%;}
}

@media screen and (max-width: 479px){
	.myproduct_list img.img-responsive.thumbnail.group.list-group-image {
		height: auto !important;
		max-height: 220px;
	}
	.myproduct_list .productHolder > a{height: auto; line-height: normal;}
	.myproduct_list [class*="col-"].navi-cstm-row {
		width: 50% !important;
	}
	
	.feature_res .featureImg > a {
		height: 220px;
		line-height: 220px;
	}
	.feature_res .navi-row-adj img{max-height: 220px;}
	
	#buttonProductionSummary1{width: 290px;}
	.cnclPic{float: none; margin: 0 auto 15px;}
	.cnclInp_right{margin: 0;}
	.cancelForm .btn-success{width: 100%;}
	.cancelForm{padding-bottom: 10px;}
	.cncl_btn_w{text-align: center;}
	#targetLayer{width: 280px;}
	.return p{font-size: 16px; line-height: 21px;}
	.logtext{font-size: 22px;}
	#loginbox{width: 280px;}
	#check-pop2 {
		width: 280px;
	}
	#check-pop2 .btn_grp{text-align: center;}
	#check-pop2 .btn_grp a{width: 80%; display: inline-block; float: none;}
	#check-pop2 .lft-btn{margin-bottom: 7px;}
	.chkBtnb{text-align: center; float: none;}
	.chkBtnb .cont-btn-big{text-align: center;}
	.backbtn{display: block; margin-left:auto; margin-right: auto; width: 252px; float: none; margin-bottom: 10px; font-size: 22px;}
	#mc_embed_signup_scroll h3 b{font-size: 20px;}
}
@media screen and (max-width: 420px){
	.mycustom-text-four-columns h1{
		    font-size: 14px;
		}
	#catMenu{ top:64px; }
	.special-row-for .col-sm-3{padding-left:8px; padding-right:8px; }
	.show_filter{width: 100%;}
	.navi-cstm-row{padding: 0; width: 100% !important;}
	.myproduct_list [class*="col-"].navi-cstm-row {
		width: 50% !important;
	}
	.progress_table{padding-left: 0 !important; padding-right: 0 !important;}
	.text_p{width: 100%; text-align: center;}
	.text_n{width: 100%; text-align: center; margin-left: 0 !important;}
	#socialLogin{width: 100% !important; text-align: center;}
	#ezsocial_facebook{float: none !important; margin: 7px auto 0 !important;}
}
@media screen and (max-width: 360px){
	.pd_image{width: 100%;}
	.zoomWrapper img{position: static !important; width: 100%; height: auto;}
}

@media screen and (max-width: 359px){
	#buttonProductionSummary1{width: 100%;}
	#targetLayer{width: 100%;}
	.searchRight ul li{width: 100%;}
	#loginbox{width: 240px;}
	#check-pop2 {
		width: 240px;
	}
}
@media screen and (min-width: 1300px){
	div#storeLogo img{
    	width: 310px;
	}
}